﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30717.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tests", "tests", "{6F5DCD5E-DCB8-4C13-96DF-2E379626DBD9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RTL.TV.API", "src\RTL.TV.API\RTL.TV.API.csproj", "{B929793D-4FD2-4EF1-A81B-8B568493B1D4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RTL.TV.API.Tests", "tests\RTL.TV.API.Tests\RTL.TV.API.Tests.csproj", "{72DC4DA4-35BE-44D7-A04E-6B1611BEAF77}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RTL.DbUpdater", "src\RTL.DbUpdater\RTL.DbUpdater.csproj", "{56644205-69C1-4E93-A894-88B9EDD8CD1E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B929793D-4FD2-4EF1-A81B-8B568493B1D4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B929793D-4FD2-4EF1-A81B-8B568493B1D4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B929793D-4FD2-4EF1-A81B-8B568493B1D4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B929793D-4FD2-4EF1-A81B-8B568493B1D4}.Release|Any CPU.Build.0 = Release|Any CPU
		{72DC4DA4-35BE-44D7-A04E-6B1611BEAF77}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72DC4DA4-35BE-44D7-A04E-6B1611BEAF77}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72DC4DA4-35BE-44D7-A04E-6B1611BEAF77}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72DC4DA4-35BE-44D7-A04E-6B1611BEAF77}.Release|Any CPU.Build.0 = Release|Any CPU
		{56644205-69C1-4E93-A894-88B9EDD8CD1E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{56644205-69C1-4E93-A894-88B9EDD8CD1E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{56644205-69C1-4E93-A894-88B9EDD8CD1E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{56644205-69C1-4E93-A894-88B9EDD8CD1E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{72DC4DA4-35BE-44D7-A04E-6B1611BEAF77} = {6F5DCD5E-DCB8-4C13-96DF-2E379626DBD9}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E8ABE644-74BD-4D4F-A993-484BD453D403}
	EndGlobalSection
EndGlobal
